Skip navigation links

Oracle® Database XML Java API Reference 11g Release 2 (11.2) E10769-01

## oracle.xml.parser.v2
Class XSLProcessor.XSLTVersion

`java.lang.Object
oracle.xml.parser.v2.XSLProcessor.XSLTVersion`

Enclosing class:
  XSLProcessor

      public static final class XSLProcessor.XSLTVersion

extends java.lang.Object

Version class used in XSLProcessor.setXSLTVersion()

Constructor Summary
`XSLProcessor.XSLTVersion()` Default constructor.

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### XSLProcessor.XSLTVersion

    public XSLProcessor.XSLTVersion()

  Default constructor. Equivalent to XSLProcessor.XSLT10

Skip navigation links

Oracle® Database XML Java API Reference 11g Release 2 (11.2) E10769-01

Copyright © 2003, 2009, Oracle and/or its affiliates. All rights reserved.